﻿<%@ Control Language="C#" EnableViewState="False" Inherits="BlogEngine.Core.Web.Controls.CommentViewBase" %>

<ul class="commentlist">
    <li class="comment byuser comment-author-admin bypostauthor even thread-even depth-1">
         <div class="left-sidebar">
            <%= Gravatar(32)%> 
            <p style="float:right"><%= Comment.Website != null ? "<a href=\"" + Comment.Website + "\" rel=\"nofollow\" class=\"url fn\">" + Comment.Author + "</a>" : "<span class=\"fn\">" +Comment.Author + "</span>" %><br />
            <%= Comment.DateCreated %> <a href="#id_<%=Comment.Id %>"></a></p>
         </div>
         <div class="comment-content"><%= Text %></div>
         <div class="reply">
            <%= Flag %> 
           <%= ((BlogEngine.Core.BlogSettings.Instance.IsCommentNestingEnabled && Comment.IsApproved) ? " | " : "") %>
            <%= ReplyToLink %>    
            <%= AdminLinks %>
        </div>
        <ul class='children'>
            <li class="comment odd alt depth-2" id="replies_<%=Comment.Id %>">
                <asp:PlaceHolder ID="phSubComments" runat="server" />
            </li>
        </ul>
    </li>       
</ul>         
