<%@ Control Language="C#" AutoEventWireup="true" EnableViewState="false" Inherits="BlogEngine.Core.Web.Controls.PostViewBase" %>

  <div class="postWrapper">
    <div class="postmetadata">
        <p class="meta-date">
	        <span class="date-day"><%=Post.DateCreated.Day.ToString()%></span>
            <span class="date-month"><%=Post.DateCreated.Month.ToString()%></span>
		    <span class="date-year"><%=Post.DateCreated.Year.ToString()%></span>
        </p>
        <p class="meta-author">by <a href="<%=VirtualPathUtility.ToAbsolute("~/") + "author/" + Post.Author %>.aspx"><%=Post.Author %></a></p>
        
        <p class="meta-categories"><%=CategoryLinks(" | ") %></p>
        
        <p class="meta-tags"><%=TagLinks(", ")%></p>
    </div>
    <!-- Google_ad_section_start -->
    <!-- Google_ad_section_end -->
        <div class="post">
            <h1><a href="<%=Post.RelativeLink %>"><%=Post.Title %></a></h1>
	<div class="entry">
	<!-- Google_ad_section_start -->
    <asp:PlaceHolder ID="BodyContent" runat="server" />
    <!-- Google_ad_section_end -->
    </div>
    <br />
	<div>
		Actions: <a rel="nofollow" href="mailto:?subject=<%=Post.Title %>&amp;body=Thought you might like this: <%=Post.AbsoluteLink.ToString() %>">E-mail</a> | 
					<a rel="nofollow" href="http://del.icio.us/post?url=<%=Server.UrlEncode(Post.AbsoluteLink.ToString()) %>&amp;title=<%=Server.UrlEncode(Post.Title) %>">del.icio.us</a> |
					<a href="<%=Post.PermaLink %>" rel="bookmark">Permalink</a> |
					<a rel="nofollow" href="<%=CommentFeed %>">RSS</a>
					<% if (AdminLinks.Length > 0) { %><div class="postadminlinks"><%= AdminLinks.Substring(0, AdminLinks.Length - 2) %></div><% } %>
    </div>
    </div>
</div>